PERTALIFE - Feature #2763

Perubahan isi footer untuk di Port Erecruitment

05/22/2024 09:32 AM - Regina Tasya

Status: Closed
Priority: High
Assignee: Regina Tasya
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/22/2024
05/24/2024
0%

0.00 hour
1.00 hour

Description
Dear Mas Azid,

Ingin minta bantuannya untuk merubah footer yang ada di port erec pertalife, dimana sebelumnya

1. footer dari logo minovais diganti dengan logo pertalife,

2. keterangannya diisi

PT PERTA LIFE INSURANCE

Tamansari Parama Boutique Office Lantai 11 & 12

JI. K.H. Wahid Hasyim No. 84 - 88,
Jakarta Pusat 10340

3. copyright nya tetep ada minovaisnya

4. dibikin settinggannya supaya bisa di edit admin ya mas untuk footernya.

terima kasih

Port: http://remote.minovais.com:61115/
port: erec :http://remote.minovais.com:64115/

Server: remote.minovais.com,1452
DB: MinovaES_Pertalife_Prod

History

#1 - 05/22/2024 03:57 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned
#2 - 05/22/2024 04:11 PM - Regina Tasya
user admin

administrator
pass: Administrator1

bella
Administrator1

menu management - footer

#3 - 05/27/2024 02:52 PM - M Azid Wahyudi

- File clipboard-202405271452-8bupt.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Regina Tasya

dear tasya , udah bisa di test ya
#4 - 05/27/2024 05:58 PM - Regina Tasya
- Status changed from QA Test to Closed

#5 - 06/05/2024 03:57 PM - Regina Tasya
- Status changed from Closed to Deploy
- Assignee changed from Regina Tasya to M Azid Wahyudi

#6 - 06/05/2024 04:19 PM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Regina Tasya

ini udah include deploy aplikasi

#7 - 06/24/2024 11:45 AM - Regina Tasya
- Status changed from Deploy to Closed

Files

clipboard-202405220929-zafzi.png 12.7 KB 05/22/2024 Regina Tasya

clipboard-202405220929-2nmgt.png 12.7 KB 05/22/2024 Regina Tasya

clipboard-202405271452-8bupt.png 24.9 KB 05/27/2024 M Azid Wahyudi
